Results 1 to 7 of 7

Thread: Wii Update Problem

  1. #1

    Wii Update Problem

    A couple of years ago, I hacked my Wii and installed homebrew channel. It was a soft mod, and I only use homebrew for playing imported games. Unfortunately, there are a couple of games out now, namely Kirby and the Epic Yarn and Epic Mickey, that would require me to update. I run all my import games through Gecko OS, so I was wondering if it would be possible for me to load the games through Gecko without updating, and if not, if there was something I could do to avoid updating, and thus avoid losing Gecko.

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,667
    if you have priiloader installed press power hold reset priiloade will start up go to sytem hacks enable block disc updates enable block online update and save
    if you dont have it install it http://www.wiihacks.com/wiihacks-mem...-released.html
    thanks to bmarlo for this signature


  3. #3
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    19,011

  4. #4
    Thanks for the help~! I was able to successfully install priiloader, but I still have a few questions.

    For some reason, it can't find the hacks.ini file. Everytime I try to rename in in notepad, it renames to "hacks".

    Also, I'm currently running 3.2U. Are there any IOS' I need to install before I attempt to load Epic Yarn?

  5. #5
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Quote Originally Posted by PockytheGreatest View Post
    Thanks for the help~! I was able to successfully install priiloader, but I still have a few questions.

    For some reason, it can't find the hacks.ini file. Everytime I try to rename in in notepad, it renames to "hacks".

    Also, I'm currently running 3.2U. Are there any IOS' I need to install before I attempt to load Epic Yarn?
    For 3.2U, use the "Update All Game IOS.zip" pack in IOS updating guide found in my sig.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  6. #6
    Thank ya :3

    Any advice on what could be the problem with hacks?

  7. #7
    Quote Originally Posted by PockytheGreatest View Post
    Thanks for the help~! I was able to successfully install priiloader, but I still have a few questions.

    For some reason, it can't find the hacks.ini file. Everytime I try to rename in in notepad, it renames to "hacks".
    Probably have to disable "hide extensions for known file types" in Windows folder options.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •